<?xml version="1.0"?>
<!DOCTYPE quest PUBLIC
"-//org.lightless//HeroScribe Quest 1.5//EN"
"http://lightless.org/files/xml/quest-1.5.dtd">

<quest name="" region="USA" version="1.0" width="1" height="1" boardName="Blank HeroQuest">
<board>
<dark left="1" top="1" width="1" height="1" />
<dark left="1" top="2" width="1" height="1" />
<dark left="1" top="3" width="1" height="1" />
<dark left="1" top="4" width="1" height="1" />
<dark left="1" top="5" width="1" height="1" />
<dark left="1" top="6" width="1" height="1" />
<dark left="1" top="7" width="1" height="1" />
<dark left="1" top="8" width="1" height="1" />
<dark left="1" top="9" width="1" height="1" />
<dark left="1" top="10" width="1" height="1" />
<dark left="1" top="11" width="1" height="1" />
<dark left="1" top="12" width="1" height="1" />
<dark left="1" top="13" width="1" height="1" />
<dark left="1" top="14" width="1" height="1" />
<dark left="2" top="1" width="1" height="1" />
<dark left="2" top="2" width="1" height="1" />
<dark left="2" top="3" width="1" height="1" />
<dark left="2" top="4" width="1" height="1" />
<dark left="2" top="5" width="1" height="1" />
<dark left="2" top="6" width="1" height="1" />
<dark left="2" top="7" width="1" height="1" />
<dark left="2" top="8" width="1" height="1" />
<dark left="2" top="14" width="1" height="1" />
<dark left="3" top="1" width="1" height="1" />
<dark left="3" top="2" width="1" height="1" />
<dark left="3" top="3" width="1" height="1" />
<dark left="3" top="4" width="1" height="1" />
<dark left="3" top="5" width="1" height="1" />
<dark left="3" top="6" width="1" height="1" />
<dark left="3" top="7" width="1" height="1" />
<dark left="3" top="8" width="1" height="1" />
<dark left="3" top="14" width="1" height="1" />
<dark left="4" top="1" width="1" height="1" />
<dark left="4" top="2" width="1" height="1" />
<dark left="4" top="3" width="1" height="1" />
<dark left="4" top="4" width="1" height="1" />
<dark left="4" top="5" width="1" height="1" />
<dark left="4" top="6" width="1" height="1" />
<dark left="4" top="7" width="1" height="1" />
<dark left="4" top="8" width="1" height="1" />
<dark left="4" top="14" width="1" height="1" />
<dark left="5" top="1" width="1" height="1" />
<dark left="5" top="2" width="1" height="1" />
<dark left="5" top="3" width="1" height="1" />
<dark left="5" top="4" width="1" height="1" />
<dark left="5" top="5" width="1" height="1" />
<dark left="5" top="6" width="1" height="1" />
<dark left="5" top="7" width="1" height="1" />
<dark left="5" top="8" width="1" height="1" />
<dark left="5" top="9" width="1" height="1" />
<dark left="5" top="10" width="1" height="1" />
<dark left="5" top="14" width="1" height="1" />
<dark left="6" top="1" width="1" height="1" />
<dark left="6" top="2" width="1" height="1" />
<dark left="6" top="3" width="1" height="1" />
<dark left="6" top="4" width="1" height="1" />
<dark left="6" top="5" width="1" height="1" />
<dark left="6" top="10" width="1" height="1" />
<dark left="6" top="14" width="1" height="1" />
<dark left="7" top="1" width="1" height="1" />
<dark left="7" top="2" width="1" height="1" />
<dark left="7" top="3" width="1" height="1" />
<dark left="7" top="4" width="1" height="1" />
<dark left="7" top="5" width="1" height="1" />
<dark left="7" top="10" width="1" height="1" />
<dark left="7" top="11" width="1" height="1" />
<dark left="7" top="12" width="1" height="1" />
<dark left="7" top="13" width="1" height="1" />
<dark left="7" top="14" width="1" height="1" />
<dark left="8" top="1" width="1" height="1" />
<dark left="8" top="2" width="1" height="1" />
<dark left="8" top="3" width="1" height="1" />
<dark left="8" top="4" width="1" height="1" />
<dark left="8" top="5" width="1" height="1" />
<dark left="8" top="10" width="1" height="1" />
<dark left="8" top="11" width="1" height="1" />
<dark left="8" top="12" width="1" height="1" />
<dark left="8" top="13" width="1" height="1" />
<dark left="8" top="14" width="1" height="1" />
<dark left="9" top="1" width="1" height="1" />
<dark left="9" top="5" width="1" height="1" />
<dark left="9" top="10" width="1" height="1" />
<dark left="9" top="11" width="1" height="1" />
<dark left="9" top="12" width="1" height="1" />
<dark left="9" top="13" width="1" height="1" />
<dark left="9" top="14" width="1" height="1" />
<dark left="10" top="1" width="1" height="1" />
<dark left="10" top="5" width="1" height="1" />
<dark left="10" top="6" width="1" height="1" />
<dark left="10" top="7" width="1" height="1" />
<dark left="10" top="8" width="1" height="1" />
<dark left="10" top="9" width="1" height="1" />
<dark left="10" top="10" width="1" height="1" />
<dark left="10" top="11" width="1" height="1" />
<dark left="10" top="12" width="1" height="1" />
<dark left="10" top="13" width="1" height="1" />
<dark left="10" top="14" width="1" height="1" />
<dark left="11" top="1" width="1" height="1" />
<dark left="11" top="2" width="1" height="1" />
<dark left="11" top="3" width="1" height="1" />
<dark left="11" top="4" width="1" height="1" />
<dark left="11" top="5" width="1" height="1" />
<dark left="11" top="6" width="1" height="1" />
<dark left="11" top="7" width="1" height="1" />
<dark left="11" top="8" width="1" height="1" />
<dark left="11" top="9" width="1" height="1" />
<dark left="11" top="10" width="1" height="1" />
<dark left="11" top="11" width="1" height="1" />
<dark left="11" top="12" width="1" height="1" />
<dark left="11" top="13" width="1" height="1" />
<dark left="11" top="14" width="1" height="1" />
<dark left="12" top="1" width="1" height="1" />
<dark left="12" top="2" width="1" height="1" />
<dark left="12" top="3" width="1" height="1" />
<dark left="12" top="4" width="1" height="1" />
<dark left="12" top="5" width="1" height="1" />
<dark left="12" top="6" width="1" height="1" />
<dark left="12" top="7" width="1" height="1" />
<dark left="12" top="8" width="1" height="1" />
<dark left="12" top="9" width="1" height="1" />
<dark left="12" top="10" width="1" height="1" />
<dark left="12" top="11" width="1" height="1" />
<dark left="12" top="12" width="1" height="1" />
<dark left="12" top="13" width="1" height="1" />
<dark left="12" top="14" width="1" height="1" />
<dark left="13" top="1" width="1" height="1" />
<dark left="13" top="2" width="1" height="1" />
<dark left="13" top="3" width="1" height="1" />
<dark left="13" top="4" width="1" height="1" />
<dark left="13" top="5" width="1" height="1" />
<dark left="13" top="6" width="1" height="1" />
<dark left="13" top="7" width="1" height="1" />
<dark left="13" top="8" width="1" height="1" />
<dark left="13" top="9" width="1" height="1" />
<dark left="13" top="10" width="1" height="1" />
<dark left="13" top="11" width="1" height="1" />
<dark left="13" top="12" width="1" height="1" />
<dark left="13" top="13" width="1" height="1" />
<dark left="13" top="14" width="1" height="1" />
<dark left="14" top="1" width="1" height="1" />
<dark left="14" top="2" width="1" height="1" />
<dark left="14" top="3" width="1" height="1" />
<dark left="14" top="4" width="1" height="1" />
<dark left="14" top="5" width="1" height="1" />
<dark left="14" top="6" width="1" height="1" />
<dark left="14" top="7" width="1" height="1" />
<dark left="14" top="8" width="1" height="1" />
<dark left="14" top="9" width="1" height="1" />
<dark left="14" top="10" width="1" height="1" />
<dark left="14" top="11" width="1" height="1" />
<dark left="14" top="12" width="1" height="1" />
<dark left="14" top="13" width="1" height="1" />
<dark left="14" top="14" width="1" height="1" />
<object id="ThreeXThree" left="4.0" top="2.0" rotation="downward" zorder="-10.0" />
<object id="ThreeXThree" left="2.0" top="5.0" rotation="downward" zorder="-10.0" />
<object id="ThreeXThree" left="2.0" top="9.0" rotation="downward" zorder="-10.0" />
<object id="TwoXThree" left="2.0" top="2.0" rotation="downward" zorder="-10.0" />
<object id="TwoXThree" left="5.0" top="11.0" rotation="downward" zorder="-10.0" />
<object id="TwoXThree" left="2.0" top="12.0" rotation="rightward" zorder="-10.0" />
<object id="TwoXThree" left="9.0" top="2.0" rotation="upward" zorder="-10.0" />
<object id="ThreeXThree" left="11.0" top="2.0" rotation="downward" zorder="-10.0" />
<object id="ThreeXThree" left="11.0" top="5.0" rotation="downward" zorder="-10.0" />
<object id="TwoXThree" left="11.0" top="9.0" rotation="rightward" zorder="-10.0" />
<object id="TwoXThree" left="12.0" top="11.0" rotation="downward" zorder="-10.0" />
<object id="ThreeXThree" left="9.0" top="11.0" rotation="downward" zorder="-10.0" />
<object id="FourXFour" left="6.0" top="6.0" rotation="downward" zorder="-10.0" />
<object id="SingleBlockedSquare" left="5.0" top="8.0" rotation="downward" zorder="-5.0" />
<object id="SingleBlockedSquare" left="6.0" top="10.0" rotation="downward" zorder="-5.0" />
<object id="SingleBlockedSquare" left="10.0" top="6.0" rotation="downward" zorder="-5.0" />
<object id="SingleBlockedSquare" left="8.0" top="5.0" rotation="downward" zorder="-5.0" />
<object id="SecretDoor" left="9.0" top="6.0" rotation="downward" zorder="-5.0" />
<object id="Stairway" left="9.0" top="3.0" rotation="rightward" zorder="-5.0" />
<object id="TreasureChest" left="10.0" top="5.0" rotation="rightward" zorder="-5.0" />
<object id="Stairway" left="5.0" top="11.0" rotation="rightward" zorder="-5.0" />
<object id="FallingRock" left="5.0" top="13.0" rotation="downward" zorder="-5.0" />
<object id="Door" left="2.0" top="11.0" rotation="downward" zorder="-1.0" />
<object id="Door" left="9.0" top="4.0" rotation="downward" zorder="-1.0" />
<object id="Door" left="4.0" top="13.0" rotation="rightward" zorder="-1.0" />
<object id="Door" left="4.0" top="10.0" rotation="rightward" zorder="-1.0" />
<object id="Door" left="5.0" top="9.0" rotation="rightward" zorder="-1.0" />
<object id="Goblin" left="3.0" top="13.0" rotation="downward" zorder="0.0" />
<object id="Goblin" left="3.0" top="12.0" rotation="downward" zorder="0.0" />
<object id="Goblin" left="3.0" top="10.0" rotation="downward" zorder="0.0" />
<object id="Goblin" left="5.0" top="9.0" rotation="downward" zorder="0.0" />
<object id="Goblin" left="7.0" top="6.0" rotation="downward" zorder="0.0" />
<object id="Orc" left="4.0" top="11.0" rotation="downward" zorder="0.0" />
<object id="Orc" left="3.0" top="9.0" rotation="downward" zorder="0.0" />
<object id="Orc" left="8.0" top="9.0" rotation="downward" zorder="0.0" />
<object id="Orc" left="7.0" top="8.0" rotation="downward" zorder="0.0" />
<object id="Orc" left="7.0" top="7.0" rotation="downward" zorder="0.0" />
<object id="LetterA" left="5.0" top="14.0" rotation="downward" zorder="5.0" />
<object id="LetterB" left="6.0" top="9.0" rotation="downward" zorder="5.0" />
<object id="LetterC" left="11.0" top="5.0" rotation="downward" zorder="5.0" />
</board>
<speech></speech>
</quest>
